.new-accourdian ul{list-style:none;margin:0px;padding:0px;width:100%;}
.new-accourdian ul li{margin:0 0 5px 0;color: #fff;}
.new-accourdian ul li a{text-align:left;/* font-weight:600; */color: #fff;font-size:16px;line-height: 24px;}
.accordion-content .list li a{border:none;}
.new-accourdian ul li .accordion-trigger.expanded{color: #fff;font-size: 16px;}
.accordion-trigger{display:block;padding:14px 35px 14px 0px;position:relative;}
.accordion-trigger:after{display:block;position:absolute;right:16px;top:50%;transform:translateY(-50%);font-size:20px;font-weight:400;}
.new-accourdian ul li p a{color:#0093ff;}

.accordion-content{overflow:hidden;-webkit-transition:height 0.25s;-moz-transition:height 0.25s;transition:height 0.25s;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.accordion-content.expanded{height:auto;
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);}
.acc-pad{
	padding: 16px 0;
    float: left;
    width: 100%;
    border-bottom: 1px solid rgba(0,0 ,0 ,0.11);
}
.acc-pad p{
	margin-bottom: 0
	}
.accordion-content.collapsed{height:0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);}

.accordion-trigger.expanded:after{
	font-family: "FontAwesome";
	content:"\f068";
	color: #fff;
	font-weight: 300;
	font-size: 20px;
}
.accordion-trigger.collapsed:after{
	font-family: "FontAwesome";
	content:"\2b";
	color: #fff;
	font-weight: 300;
	font-size: 20px;
}

